<?php
namespace app\index\model;

use think\Model;

/**
 * 系统设置模型
 */
class Systemconfig extends Model
{


    /**
     * 查询系统设置
     *
     * @access public
     * @return array 返回类型
     */
    public function findSystemconfig($where)
    {
        $result = $this->where($where)->find();
        return $result;

    }//end findSystemconfig()


}
